Subject: [Anima] ANIMA: IETF wants YOU for leadership pipeline

From: Toerless Eckert <[email-masked]>
Date: Tue, 22 Feb 2022 18:06:11 +0100

Dear ANIMA WG

Warren Kumari took the great initiative to put together the
appended text, reaching out to the community to find more folks
willing to help the organization by showing interest in leadership
position work. Please read, and when you are interested in
any of the various options, then please check out the google form he has
listed at the end of his text!

Thanks a lot!
    Toerless

P.S.: If you have any more questions about the options, feel free to ask
me as well.

On Thu, Feb 10, 2022 at 10:10:01AM -0500, Warren Kumari wrote:
> Hi there all,
> An ongoing topic in the IETF & IESG is how to grow the IETF "leadership
> pipeline", so that when we need new AD and / or chairs, we have good
> candidates.
> 
> Currently when a new chair needs to be appointed the process goes something
> like this (with some added hyperbole):
> The AD(s) thinks "Hmmm.. I need a chair for FOOWG, and so I need someone
> who understands FOO protocol. Erm.... Oh! Mary! Mary knows FOO, and she's
> sane and friendly and organized and will keep things moving. Everyone knows
> Mary, she's strong enough to push back on the crazy, she'll keep the
> meetings running along... She has the added advantage of not working for
> the same company as $other_chair, but gets on well with $other_chair.  Oh!
> She's also already chaired BARWG and BAZWG and that went OK... She's
> perfect, I'll appoint Mary!".
> 
> (In practice there is usually also discussions with the other chair (if
> any), a mail to the WG asking for volunteers, some discussions with key WG
> participants to see if they have any suggestions, etc, but there is still a
> tendency / bias to appoint someone known to the AD / "the obvious"
> candidate / people who have already demonstrated competence.  Clearly this
> is suboptimal... If  it is a new WG there is usually a BOF and
> additional discussions on BOF proponents and chairs, but the general
> principle holds)
> 
> Often, when appointing a chair, there is a bit of a rush - a meeting is
> coming up, a new WG is being formed, etc, and people who would make good
> candidates are overlooked, or are not really confident enough to put
> themselves forward for a specific role.
> 
> So, what I'd like to try is asking for volunteers who'd like to be
> considered when we are looking for chairs. In some cases it is important
> that the chair(s) are experts in the technology - but a lot of chairing
> also involves more general technical knowledge,
> "leadership"/diplomacy/mediation, organizational skills, babysitting, etc.
> 
> I've created a Google form to record answers / help me keep track of
> volunteers: https://forms.gle/P8dZ8diT7Y5kFsNA7
> 
> Don't worry, filling in the form isn't a commitment to serve, but rather a
> "Hey, I'm interested, please keep me in mind when choosing a new
> FOOWG chair".
> Information will be shared with the current (and future) Ops & Mgmt ADs,
> unless you tick the "Any WG in the IETF", in which case your interest will
> be shared with other IESG members.
> 
> Obviously, if you are not comfortable filling in the form but still want to
> volunteer, just email Warren and/or Rob.
> 
>  Also, as always, if you have any questions, comments, etc do the same....
> Warren and Rob
> 
> -- 
> Perhaps they really do strive for incomprehensibility in their specs.
> After all, when the liturgy was in Latin, the laity knew their place.
> -- Michael Padlipsky
> 
> -- 
> Perhaps they really do strive for incomprehensibility in their specs.
> After all, when the liturgy was in Latin, the laity knew their place.
> -- Michael Padlipsky

> -- 
> Iotops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iotops